@import url('./blocks/floating-label.css');
/**#REGISTRATION_FORMINDUSTRY_TYPE
{
	width: 100%;
}*/
.custom-control LABEL {
  vertical-align: middle;
  text-align: left;
  margin-top: 10px;
}
.custom-control .custom-control-label {
  vertical-align: top;
  text-align: left;
  float: left;
}
@media (max-width: 575px) {
  .col-form-label {
    text-align: left !important;
  }
}
@media (min-width: 576px) and (max-width: 767px) {
}
@media (min-width: 768px) and (max-width: 991px) {
}
@media (min-width: 992px) and (max-width: 1199px) {
}
@media (min-width: 1200px) {
}
